Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 10:15:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560440477            02:02 PM, 09th Aug                   Hamza                   Hi ,Good evening  T
 hank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:02 PM, 09th Aug                     hello                    I cannot log on to my account even i already requested new password           02:03 PM, 09th Aug                     hello                    Can u kindly assist me           02:03 PM, 09th Aug                   Hamza                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password           02:04 PM, 09th Aug                     hello                    I am using app           02:04 PM, 09th Aug                     hello
                     No i did it, that is the reason why i contacted u here           02:04 PM, 09th Aug                   Hamza                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           02:04 PM, 09th Aug                     hello                             02:06 PM, 09th Aug                     hello                    [email-masked] /Kuwait           02:06 PM, 09th Aug                     hello                    Dea           02:07 PM, 09th Aug                     hello                    Details entered correctly and 2 times password reset           02:08 PM, 09th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it fo
 r you.&nbsp;&nbsp;           02:09 PM, 09th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           02:11 PM, 09th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2959523